.over-content.etabs .tab a.numbers {
padding: 5px 26px 5px 26px !important;
}
.gge_contenido_L .act_instruction.act4 h4{
	letter-spacing: -1px;
}

 .act_content.act4 #tabs1 p{ 	
 	position: absolute;
 	width: 751px;
	left: 450px;
	top: 75px;
	font-size: 1.78em;
	line-height: 1.5em;	
	height: 560px;
	padding: 20px 30px;
	overflow-y: auto;
	background: #DEDFDE;
	border-radius: 15px;
	margin: 0;
 }
.act_content.act4 p audio{
 	display: block;
 	position: relative;
 	left: 50%;
 	width: 400px;
 	margin: 20px 0 15px -200px;
 }

.act_content.act4 .tabsCon > img{
	position: absolute;
	top: 200px;
	left: 50px;
}



.act_content.act4 #tabs2{ 	
	background: url(../img/recursosProgramadores/actividad4/L_G10_U0_L01act4fondo2.png) no-repeat 155px 90px;
 } 
.act_content.act4 #tabs2 p{ 	
	color: #443739;
	width: 310px;
	text-align: center;
	font-size: 1.75em;
	line-height: 1.3em;
	top: 85px;
}
.act_content.act4 #tabs2 p:nth-child(2){ 	
	left: 170px;
}
.act_content.act4 #tabs2 p:nth-child(3){ 	
	top: 28px;
	left: 730px;
	font-size: 1.5em;

}
.act_content.act4 #tabs2 p:nth-child(4){ 	
	left: 732px;
}


.act_content.act4 #tabs3 .text{ 	
 	position: absolute;
 	width: 1155px;
	left: 50px;
	top: 75px;
	font-size: 1.78em;
	line-height: 1.7em;	
	height: 560px;
	padding: 20px 30px 35px 30px;
	overflow-y: auto;
	background: #DEDFDE;
	border-radius: 15px;
	margin: 0;
 }
.act_content.act4 #tabs3 .text em{ 	font-style: normal; }
.act_content.act4 #tabs3 .text em:nth-child(1),
.act_content.act4 #tabs3 .text em:nth-child(26){ color: #06B89F; }
.act_content.act4 #tabs3 .text em:nth-child(5),
.act_content.act4 #tabs3 .text em:nth-child(11){ color: #E3685E; }
.act_content.act4 #tabs3 .text em:nth-child(7),
.act_content.act4 #tabs3 .text em:nth-child(13),
.act_content.act4 #tabs3 .text em:nth-child(21),
.act_content.act4 #tabs3 .text em:nth-child(24){ color: #17BCBF; }
.act_content.act4 #tabs3 .text em:nth-child(9),
.act_content.act4 #tabs3 .text em:nth-child(15),
.act_content.act4 #tabs3 .text em:nth-child(19){ color: #BB914D; }

.act_content.act4 #tabs3 div[data-sg-id="btn-popup"]{
	height: 55px;
	overflow: hidden;
	margin: -2px 0 -4px 0;
	vertical-align: top;
}
.act_content.act4 #tabs3 div[data-sg-id="btn-popup"] img{
	margin: -26px -27px -28px -1px;
	vertical-align: top;
}
.act_content.act4 #tabs3 div[data-sg-id="btn-popup"]:nth-of-type(6){
	padding-left: 30px;
}
.act_content.act4 #tabs3 div[data-sg-id="btn-popup"]:nth-of-type(11){
	padding: 0 8px;
}

div[data-sg-id="item-popup"].cuatro {
	background: gray;
	width: 1000px;
	padding: 0 35px 15px; 35px;
	border-radius: 10px;
	margin-left: -25px;
}
div[data-sg-id="item-popup"].cuatro p{
	color: white;
	font-size: 1.65em;
}
div[data-sg-id="item-popup"][data-sg-key="cuatro3_1"]{ background: #06B89F; }
div[data-sg-id="item-popup"][data-sg-key="cuatro3_2"]{ background: #E2685E; }
div[data-sg-id="item-popup"][data-sg-key="cuatro3_3"]{ background: #17BCBF; }
div[data-sg-id="item-popup"][data-sg-key="cuatro3_4"]{ background: #BB914E; }


.act_content.act4 #tabs4{ 	
	background: url(../img/recursosProgramadores/actividad4/L_G10_U0_L01act4lluviadeideas.png) no-repeat 18px 53px;
}
.act_content.act4 #tabs4 *{  position: relative; }
.act_content.act4 #tabs4 p:nth-child(2){
	position: absolute !important;
	top: 76px;
	left: 478px;
	width: 250px;
	font-size: 1.8em;
	text-align: center;
}
.act_content.act4 #tabs4 .areaToWriteObjetives{
	margin: 166px 0 0 48px;
	margin-bottom: 0;
	font-size: 1em;
}
.act_content.act4 #tabs4 .containerObjetive{
	margin: 20px 0 0 52px;
	width: 1144px;
	height: 354px;
	background: none;
	border: none;
}
.act_content.act4 #tabs4 .containerObjetive textarea{
	width: 1136px;
	height: 349px;
}



.act_content.act4 #tabs5 div:nth-child(2){ 	
	text-align: center;
	margin-top: 95px;
}
div[data-sg-id="btn-popup"] {
	margin: 0 20px;
}
div[data-sg-id="item-popup"].cinco {
	background: white;
	font-size: 1.8em;
	line-height: 1.4em;
	padding: 35px 20px 50px 30px;
	color: #545758;
	border-radius: 10px;
	width: 600px;
}
div[data-sg-id="item-popup"][data-sg-key="cuatro5_1"]{
	width: 700px;
}